FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
LOGINREC Struct Reference

## Public Attributes
char * | client_charset
char * | client_hostname
int | connect_timeout
char * | password
int | query_timeout
char * | username

The documentation for this struct was generated from the following file:

- src/apps/bsqlodbc.c